The program fell into an endless cycle.
The program prints the numbers untill the memory is full.
When the memory is full it prints zeros becouse all binary digits in
memory are zeros.
It prints positive number for int becouse the first 1 for signed number
is for mark, but for unsigned it is 0 and for unsigned that number
is printed not positive
